Server Management - Systems Insight Manager
cancel
Showing results for 
Search instead for 
Did you mean: 

PSP 8.25 & 8.30

Pete2009
Occasional Advisor

PSP 8.25 & 8.30

The latest version for a 570G2 is 8.25 and the latest version for 570G4 is 8.30. How would I create 1 PSP for both model servers? Copy all files into the same directory, then configure the indivual components? or would I just use the 2 separate PSPs for each model? After this deployment, we plan to use VCR and apply updates from the conole. Thanks
3 REPLIES
Rob Buxton
Honored Contributor

Re: PSP 8.25 & 8.30

You should just be able to use 8.30. The restrictions are usually OS related rather than hardware.
Michael Garner_1
Honored Contributor

Re: PSP 8.25 & 8.30

Pete,
It is best to keep them separate. The reason is that the 570G2 server was not tested by HP with the 8.30 PSP as the 570 G2 is now off the warranty support list. This means that if you apply the 8.30 PSP, you will be in an environment where HP has not validated the new PSP will work with that server. It would be best to baseline the 570G2 with the 8.25 PSP and leave it at that version while continuing to update the 570G4 PSP with 8.30.

As the other responder said, the PSP 8.30 may work, but there are no guarantees because of the lack of testing and support.

Regards,
Michael Garner
HP PSP Architect
Pete2009
Occasional Advisor

Re: PSP 8.25 & 8.30

Thanks I appreciated it.